Subject: Quality Alert

From: "Madhu Babu Brahmanapally" <[email-masked]>
Date: Fri, 20 Apr 2001 14:16:22 -0400

Hi All,
In the Network package it is mentioned that the quality alert is used for
indicating that the calculation of packet loss, jitter, delay exceeded some
threshold earlier sent by the MGC. But how these different parameters are
interrelated and how the calculation is done to identify the percentage loss
is not mentioned in the protocol. Any comments!!

Regards
Madhubabu